Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Sep 2025 12:03:07 +0300

Haljala Vallavalitsus menetleb praegu ehitusteatist nr 2511201/49752 
aadressile Lääne-Viru maakond, Haljala vald, Lihulõpe küla, Ridali 
(Biopuhasti süsteem) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: kaasatud piirinaabrina

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27547029>  (menetlus 
nr: 512419) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 29.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (MARJU KIRSIPU) poole.